Subject: bug#76549: 30.1; Intermittent proced-refine test failires

From: Stefan Kangas <[email-masked]>
Date: Sat, 1 Mar 2025 18:47:42 -0800

Peter Oliver <[email-masked]> writes:

> On Fri, 28 Feb 2025, Michael Albinus wrote:
>
>> Peter, are you able to reproduce the problem?
>
> I’m afraid that I’ve stopped running tests as a part of Fedora builds for now, because different intermittent failures were disrupting them so often.

That's unfortunate.  We really should do better here.

I will try to do my best to report intermittent test failures more
often, and on the release branch I think an acceptable fix is often to
just mark them as unstable, fix them on master, and then move on.